Bug 424151 - Tricking sysreport into running 'rm -rf /' critical data loss
Summary: Tricking sysreport into running 'rm -rf /' critical data loss
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Keywords: Security, ZStream
: 424141 (view as bug list)
Depends On: 332151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-13 20:41 UTC by RHEL Product and Program Management
Modified: 2008-05-09 23:23 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0253
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 18:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0253 normal SHIPPED_LIVE sos bug fix and enhancement update 2008-05-09 18:45:45 UTC

Description RHEL Product and Program Management 2007-12-13 20:41:28 UTC
This bug has been copied from bug #332151 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 5 Adam Stokes 2008-05-01 00:17:01 UTC
*** Bug 424141 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2008-05-09 18:45:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0253.html


Comment 7 Adam Stokes 2008-05-09 23:23:10 UTC
*** Bug 332151 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.